newt_listbox_insert_entry
newt_listbox_select_item
Newt Functions
PHP Manual

# newt_listbox_item_count

(PECL newt >= 0.1)

newt_listbox_item_count —

### Description

int newt_listbox_item_count ( resource `$listbox` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

### Return Values

newt_listbox_insert_entry
newt_listbox_select_item
Newt Functions
PHP Manual